Bug 1087 - Install phase on RH 5.2
Summary: Install phase on RH 5.2
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: basesystem   
(Show other bugs)
Version: 5.2
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-09 07:33 UTC by stefan.parvu
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-02-10 19:44:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description stefan.parvu 1999-02-09 07:33:28 UTC
Last night I was testing RH 5.2 a lot of times.
My HW:

AMD K6-2 333MHz
80 MB RAM.
4,3 GB HDD Seagate
ATI RAGE 3D LT PRO. 4 MB
32X CDROM


During the install phase I've got: (ALT-F3)

*calling mount (/tmp/hda1, /mnt/, ext2, -1058209792, (nil))
*removing device file /tmp/hda1

*calling mount (/tmp/hda2, /mnt/lab, ext2, -1058209792,
(nil))
*removing device file /tmp/hda2

More info: I was trying to fdisk 3 parts for testing.
hda1 1000M
hda2 2000M
hda3 15M Swap.

Comment 1 Aleksey Nogin 1999-02-10 07:04:59 UTC
AFAIK there is nothing wrong with the messages you've got. Why do you
think something is wrong?


Note You need to log in before you can comment on or make changes to this bug.